Debian Bug report logs - #268910
ITA: xpaint -- reasonably versatile X-based image editing tool

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Sun, 29 Aug 2004 20:03:03 UTC

Severity: normal

Fixed in version xpaint/2.7.3-1

Done: Hugo Vanwoerkom <hugovanwoerkom@yahoo.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#268910; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Mark W. Eichin <eichin@thok.org>
Subject: O: xpaint -- reasonably versatile X-based image editing tool
Date: Sun, 29 Aug 2004 21:45:20 +0200
Package: wnpp
Severity: normal

The current maintainer of xpaint, Mark W. Eichin <eichin@thok.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: xpaint
Binary: xpaint
Version: 2.6.2-2.3
Priority: optional
Section: graphics
Maintainer: Mark W. Eichin <eichin@thok.org>
Build-Depends: debhelper (>> 2.0), libxaw7-dev, xlibs-dev, xutils, zlib1g-dev, libjpeg62-dev, libpng-dev, libtiff4-dev
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/x/xpaint
Files: e2ef2fad416d7fc4377822bd16905f7d 643 xpaint_2.6.2-2.3.dsc
 09c954a347db9d42398ba49313dde0de 263201 xpaint_2.6.2.orig.tar.gz
 f928f3d77689ac567e2acb31b4e6235c 5469 xpaint_2.6.2-2.3.diff.gz

Package: xpaint
Priority: optional
Section: graphics
Installed-Size: 600
Maintainer: Mark W. Eichin <eichin@thok.org>
Architecture: i386
Version: 2.6.2-2.3
Depends: libc6 (>= 2.3.2.ds1-4), libice6 | xlibs (>> 4.1.0), libjpeg62, libpng12-0 (>= 1.2.5.0-4), libsm6 | xlibs (>> 4.1.0), libtiff4, libx11-6 | xlibs (>> 4.1.0), libxaw7 (>> 4.1.0), libxext6 | xlibs (>> 4.1.0), libxmu6 | xlibs (>> 4.1.0), libxpm4 | xlibs (>> 4.1.0), libxt6 | xlibs (>> 4.1.0), zlib1g (>= 1:1.2.1)
Suggests: netpbm, eeyes
Filename: pool/main/x/xpaint/xpaint_2.6.2-2.3_i386.deb
Size: 217662
MD5sum: ee569c9adb8d7c11a9a5147ffff2b9c0
Description: reasonably versatile X-based image editing tool
 In addition to the traditional X bitmap and X pixmap image file formats,
 xpaint also supports JPEGs and PNGs.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#268910; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Florian Ernst <florian@uni-hd.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 268910@bugs.debian.org (full text, mbox):

From: Florian Ernst <florian@uni-hd.de>
To: jfs@computer.org
Cc: 197934@bugs.debian.org, 268910@bugs.debian.org
Subject: Re: Xpaint 2.7.0 packages built and tested, should I NMU?
Date: Tue, 4 Jan 2005 15:58:56 +0100
[Message part 1 (text/plain, inline)]
Hello Javier,

I read in <http://bugs.debian.org/197934> you were going to NMU
xpaint. Do you still have any plans regarding this?

If not I'd like to take over (together with Hugo Vanwoerkom) by
packaging the newest upstream release, now that the package has been
orphaned for quite some time...

Cheers,
Flo
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Florian Ernst <florian@uni-hd.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#268910; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Javier Fernández-Sanguino Peña <jfs@computer.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #17 received at 268910@bugs.debian.org (full text, mbox):

From: Javier Fernández-Sanguino Peña <jfs@computer.org>
To: Florian Ernst <florian@uni-hd.de>
Cc: 197934@bugs.debian.org, 268910@bugs.debian.org
Subject: Re: Xpaint 2.7.0 packages built and tested, should I NMU?
Date: Sun, 16 Jan 2005 03:47:41 +0100
[Message part 1 (text/plain, inline)]
On Tue, Jan 04, 2005 at 03:58:56PM +0100, Florian Ernst wrote:
> Hello Javier,
> 
> I read in <http://bugs.debian.org/197934> you were going to NMU
> xpaint. Do you still have any plans regarding this?
> 

No, I don't. I actually don't know where I dropped those.

> If not I'd like to take over (together with Hugo Vanwoerkom) by
> packaging the newest upstream release, now that the package has been
> orphaned for quite some time...

Please do.

Regards

Javier
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#268910; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Florian Ernst <florian@uni-hd.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #22 received at 268910@bugs.debian.org (full text, mbox):

From: Florian Ernst <florian@uni-hd.de>
To: 268910@bugs.debian.org
Subject: xpaint adoption pending
Date: Mon, 24 Jan 2005 14:21:29 +0100
[Message part 1 (text/plain, inline)]
tags 268910 pending
thanks

Files have been uploaded to <http://people.debian.org/~florian/>, just
waiting for some feedback from a tester.

Cheers,
Flo
[signature.asc (application/pgp-signature, inline)]

Tags added: pending Request was from Florian Ernst <florian@uni-hd.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#268910; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Florian Ernst <florian@uni-hd.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #29 received at 268910@bugs.debian.org (full text, mbox):

From: Florian Ernst <florian@uni-hd.de>
To: 268910@bugs.debian.org
Subject: New prospective maintainer
Date: Sun, 13 Feb 2005 23:01:09 +0100
[Message part 1 (text/plain, inline)]
Just for the record:

Hugo will actually adopt the package, whereas I'll merely act as a
sponsor once the package is ready.

Cheers,
Flo
[signature.asc (application/pgp-signature, inline)]

Reply sent to Hugo Vanwoerkom <hugovanwoerkom@yahoo.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #34 received at 268910-close@bugs.debian.org (full text, mbox):

From: Hugo Vanwoerkom <hugovanwoerkom@yahoo.com>
To: 268910-close@bugs.debian.org
Subject: Bug#268910: fixed in xpaint 2.7.3-1
Date: Wed, 02 Mar 2005 10:47:35 -0500
Source: xpaint
Source-Version: 2.7.3-1

We believe that the bug you reported is fixed in the latest version of
xpaint, which is due to be installed in the Debian FTP archive:

xpaint_2.7.3-1.diff.gz
  to pool/main/x/xpaint/xpaint_2.7.3-1.diff.gz
xpaint_2.7.3-1.dsc
  to pool/main/x/xpaint/xpaint_2.7.3-1.dsc
xpaint_2.7.3-1_i386.deb
  to pool/main/x/xpaint/xpaint_2.7.3-1_i386.deb
xpaint_2.7.3.orig.tar.gz
  to pool/main/x/xpaint/xpaint_2.7.3.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 268910@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hugo Vanwoerkom <hugovanwoerkom@yahoo.com> (supplier of updated xpaint package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 27 Feb 2005 09:59:13 -0600
Source: xpaint
Binary: xpaint
Architecture: source i386
Version: 2.7.3-1
Distribution: unstable
Urgency: low
Maintainer: Hugo Vanwoerkom <hugovanwoerkom@yahoo.com>
Changed-By: Hugo Vanwoerkom <hugovanwoerkom@yahoo.com>
Description: 
 xpaint     - simple paint program for X
Closes: 197934 268910
Changes: 
 xpaint (2.7.3-1) unstable; urgency=low
 .
   * New upstream release
   * New maintainer (Closes: #268910)
   * New upstream release (Closes: #197934)
     + incorporates patches from previous .diff.gz, thus dropping those,
       except for the errno patch from Goswin
     + added patch for manpage section
   * debian/README.Debian: rewritten, explaining why not using the included
     Xaw95 widgets but the default (ugly) Xaw Athena widgets
   * debian/{conffiles,dirs}: dropped, not needed
   * debian/control:
     + updated Standards-Version
     + no more Suggests: on eeyes as that package doesn't exist anymore
     + added Suggests: on gs for PS/PDF reading and on lpr for printing
     + new description, added upstream homepage
     + added soft dependency of C Script Editor->file->External editor on
       x-terminal-emulator -e sensible-editor
     + redid Build-Depends
   * debian/copyright: extended to reflect upstream changes, updated
   * debian/menu: longtitle and binary path adjusted
   * debian/rules:
     + DH_COMPAT -> debian/compat, raised to 4
     + complete redo, exporting some stuff to debian/docs, moving files
       out of /usr/X11R6
Files: 
 67334265e549748ac9186c13a01a7a91 657 graphics optional xpaint_2.7.3-1.dsc
 0063b49ce516f2af67d25338dc284e27 793111 graphics optional xpaint_2.7.3.orig.tar.gz
 17acdabeb8cc37dc209ba6da259bc6c9 6098 graphics optional xpaint_2.7.3-1.diff.gz
 1fd2e0c14596986fdc697c4c6d990fd2 380188 graphics optional xpaint_2.7.3-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFCI3iUs3U+TVFLPnwRAoU4AJ9Np7B1ahIIL632e5yOe41w06IQ+QCfb9bg
KUerVLl7Q4H1qW68Ge9oR1k=
=YQL6
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:42:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.